<html>

    <head>
        <title>koa ejs</title>
    </head>
    <body>
        <h2>Homework10</h2>
        <!-- <% include user.ejs %> -->
        <% include homework10_1.ejs %>

    </body>

</html>